.u-section-1 .u-sheet-1 {
  min-height: 144px;
}

.u-section-1 .u-text-1 {
  margin: 1px 0;
}.u-section-2 .u-sheet-1 {
  min-height: 403px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 202px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-group-1 {
  --radius: 10px;
  width: 331px;
  min-height: 141px;
  height: auto;
  box-shadow: 6px 6px 8px 0px rgba(128,128,128,1);
  margin: 0 auto 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-text-1 {
  margin: 20px 30px 0;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  margin: 19px 20px 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 202px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-group-2 {
  --radius: 10px;
  width: 331px;
  min-height: 141px;
  height: auto;
  box-shadow: 6px 6px 8px 0px rgba(128,128,128,1);
  margin: 0 auto 0 0;
}

.u-section-2 .u-container-layout-4 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 30px 0;
}

.u-section-2 .u-text-4 {
  font-size: 0.875rem;
  margin: 10px 20px 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 202px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-group-3 {
  --radius: 10px;
  width: 331px;
  min-height: 141px;
  height: auto;
  box-shadow: 6px 6px 8px 0px rgba(128,128,128,1);
  margin: 0 auto 0 0;
}

.u-section-2 .u-container-layout-6 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-text-5 {
  margin: 20px 30px 0;
}

.u-section-2 .u-text-6 {
  font-size: 0.875rem;
  margin: 10px 20px 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 201px;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px;
}

.u-section-2 .u-group-4 {
  --radius: 10px;
  width: 331px;
  min-height: 141px;
  height: auto;
  box-shadow: 6px 6px 8px 0px rgba(128,128,128,1);
  margin: 0 auto 0 0;
}

.u-section-2 .u-container-layout-8 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-text-7 {
  margin: 20px 30px 0;
}

.u-section-2 .u-text-8 {
  font-size: 0.875rem;
  margin: 19px 20px 0;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 201px;
}

.u-section-2 .u-container-layout-9 {
  padding: 30px;
}

.u-section-2 .u-group-5 {
  --radius: 10px;
  width: 331px;
  min-height: 141px;
  height: auto;
  box-shadow: 6px 6px 8px 0px rgba(128,128,128,1);
  margin: 0 auto 0 0;
}

.u-section-2 .u-container-layout-10 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-text-9 {
  margin: 20px 30px 0;
}

.u-section-2 .u-text-10 {
  font-size: 0.875rem;
  margin: 10px 20px 0;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 201px;
}

.u-section-2 .u-container-layout-11 {
  padding: 30px;
}

.u-section-2 .u-group-6 {
  --radius: 10px;
  width: 331px;
  min-height: 141px;
  height: auto;
  box-shadow: 6px 6px 8px 0px rgba(128,128,128,1);
  margin: 0 auto 0 0;
}

.u-section-2 .u-container-layout-12 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-text-11 {
  margin: 20px 30px 0;
}

.u-section-2 .u-text-12 {
  font-size: 0.875rem;
  margin: 10px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 409px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 201px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-group-1 {
    width: 293px;
    margin-left: auto;
    height: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 9px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 201px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 9px;
  }

  .u-section-2 .u-group-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 201px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-group-3 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 208px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-group-4 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 208px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 34px;
  }

  .u-section-2 .u-group-5 {
    min-height: 139px;
    margin-top: 2px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 208px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 37px;
  }

  .u-section-2 .u-group-6 {
    width: 100%;
    height: auto;
  }

  .u-section-2 .u-container-layout-12 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-top: 9px;
    margin-left: 6px;
    margin-right: 6px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 210px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-group-1 {
    width: 228px;
    min-height: 180px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 15px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 208px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 9px;
    padding-right: 9px;
    padding-bottom: 0;
  }

  .u-section-2 .u-group-2 {
    min-height: 180px;
    margin-top: 21px;
    width: 100%;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-4 {
    margin-top: 15px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 210px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-group-3 {
    min-height: 180px;
    margin-top: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-6 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-5 {
    margin-top: 9px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 15px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 232px;
  }

  .u-section-2 .u-group-4 {
    min-height: 180px;
    width: 100%;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-8 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-7 {
    width: 160px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-8 {
    margin-top: 15px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 240px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-group-5 {
    min-height: 181px;
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-9 {
    width: auto;
  }

  .u-section-2 .u-text-10 {
    margin-top: 15px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-group-6 {
    min-height: 180px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-bottom: 22px;
  }

  .u-section-2 .u-text-12 {
    margin-top: 15px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 758px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 180px;
  }

  .u-section-2 .u-group-1 {
    width: 520px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-7 {
    width: 100px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-bottom: 0;
  }

  .u-section-2 .u-group-5 {
    min-height: 180px;
    width: 100%;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-10 {
    padding-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 477px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 119px;
  }

  .u-section-2 .u-group-1 {
    width: 320px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 210px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-2 .u-text-8 {
    margin-left: 15px;
    margin-right: 15px;
  }
}